<?php
$z[0]=Array("field","文县绿茶,文县绿茶介绍,文县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","文县绿茶 文县境内气候湿润，海拔低，是甘肃省主要产茶区。近年来，文县通过示范带动和科技、扶贫等支持手段，在碧口、中庙、范坝等乡镇发展茶园6.8万亩。文县绿茶获得地理标志产品保护，将进一步提升文县绿茶的知名度，促进全县茶叶产业向科学化、标准化、规",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","文县绿茶_文县特产文县绿茶",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　绿茶 \n</p><p>　　　　文县境内气候湿润，海拔低，是主要产茶区。近年来，文县通过示范带动和科技、扶贫等支持手段，在碧口、中庙、范坝等乡镇发展茶园6.8万亩。文县绿茶获得地理标志产品保护，将进一步提升文县绿茶的知名度，促进全县茶叶产业向科学化、标准化、规范化发展。\n</p><p>　　 甘肃省文县碧口镇、中庙乡、范坝乡、刘家坪乡共4个乡镇现辖行政区域 \n</p><p>　　 《文县人民政府关于确定文县绿茶地理标志产品保护范围的请示》，文政发〔2012〕54号 \n</p><p>　　 甘肃省地方标准：文县绿茶（草案） \n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">文县绿茶为地理标志保护产品。</div>",548,1147);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400593161F120-464b.gif",1149,1235);
$z[7][4]['name']="litpic";

?>